Commit 760a675b authored by anonym's avatar anonym
Browse files

Bump the 'debian' APT snapshots that were expired.

When we skipped the 2.8 major release we didn't extend the 2016092002
snapshot's Valid-until.

Fix-committed: #12038
parent d70a227c
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment